Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 08:19:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order number - 9411872926

The order has been delivered but the status has not been updated. I would like to return one item in the order but I am not able to do so because it’s still shown as processing. If you check the courier tracking it says the order is delivered. Kindly update it from your end so I can request my return process. 

I even called up an agent he said the team will look into it. But the status stays the same. Please update it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5632022